<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners
        android:bottomRightRadius="4dp"
        android:topLeftRadius="4dp"
        android:topRightRadius="4dp" />
    <gradient
        android:endColor="@color/primary_theme"
        android:startColor="@color/button_gradient_blue_start" />
</shape>